Name: gccmakedep
Version: 1.0.2
Release: %mkrel 3
Summary: Create dependencies in makefiles using 'gcc -M'
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.bz2
License: MIT
Packager: Gustavo Pichorim Boiko <boiko@mandriva.com> 
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-util-macros >= 1.0.1

%description
Create dependencies in makefiles using 'gcc -M'

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x 	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/gccmakedep
%{_mandir}/man1/gccmakedep.*




%changelog
* Sat Jan 12 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.2-3mdv2008.1
+ Revision: 150093
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- fix man pages extension

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Jun 28 2007 Adam Williamson <awilliamson@mandriva.com> 1.0.2-2mdv2008.0
+ Revision: 45373
- rebuild for 2008


* Wed Aug 02 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-02 16:14:46 (43009)
- new upstream release (1.0.2):
   * RM needed some more quoting.
   * RM should be rm -f for monolithic compatibility.

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Mon May 22 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-22 16:05:41 (27854)
- adding package gccmakedep

